<clr-datagrid class="datagrid-projet">
  <clr-dg-column>ID</clr-dg-column>
  <clr-dg-column>NOM</clr-dg-column>
  <clr-dg-column>{{ 'créateur' | uppercase }}</clr-dg-column>
  <clr-dg-column>CLIENT</clr-dg-column>
  <clr-dg-column>CHEF DE PROJET ?</clr-dg-column>

  <clr-dg-row *ngFor="let utilisateurProjet of utilisateursProjet">
    <clr-dg-cell>{{ utilisateurProjet.id }}</clr-dg-cell>
    <clr-dg-cell>{{ utilisateurProjet.nom }}</clr-dg-cell>
    <clr-dg-cell>{{ utilisateurProjet.createur }}</clr-dg-cell>
    <clr-dg-cell>{{ utilisateurProjet.client }}</clr-dg-cell>
    <clr-dg-cell>
        <div *ngIf="utilisateurProjet.id_chef_projet_utilisateur">
            OUI
        </div>
        <div *ngIf="!utilisateurProjet.id_chef_projet_utilisateur">
            NON
        </div>
    </clr-dg-cell>
  </clr-dg-row>
</clr-datagrid>